body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.body {
  background-color: #000;
}

@media screen and (max-width: 479px) {
  .body {
    margin-top: 0px;
    background-color: #000;
  }

  .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 8px;
    padding-left: 7px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 14px;
    text-align: left;
  }

  .div-block {
    margin-top: 11px;
  }

  .image {
    margin-top: -9px;
    border-radius: 5px;
  }

  .image-2 {
    margin-top: 2px;
    border-radius: 6px;
  }

  .button {
    margin-left: 150px;
    border-radius: 5px;
    background-color: rgba(34, 12, 69, 0.91);
    color: #dbd2d2;
    text-align: left;
  }

  .image-3 {
    position: relative;
    left: -17px;
    margin-left: 7px;
  }

  .heading {
    font-size: 24px;
  }

  .heading-2 {
    margin-right: 12px;
    margin-left: 12px;
    border-radius: 5px;
    background-color: rgba(31, 10, 64, 0.5);
    font-family: 'Great Vibes', cursive;
    color: #dadada;
    font-size: 25px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
  }

  .div-block-2 {
    position: relative;
    top: 16px;
    margin-right: 5px;
    margin-left: 5px;
    padding-bottom: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: rgba(27, 7, 59, 0.46);
    opacity: 1;
    color: #333;
  }

  .div-block-3 {
    position: relative;
    top: 22px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    text-align: center;
  }

  .div-block-4 {
    position: relative;
    top: 37px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    text-align: center;
  }

  .image-4 {
    position: relative;
    top: 0px;
    display: block;
    border-radius: 5px;
  }

  .image-5 {
    display: block;
    border-radius: 5px;
  }

  .image-6 {
    border-radius: 5px;
  }

  .image-7 {
    border-radius: 5px;
  }

  .text-block {
    text-align: left;
  }

  .text-block-2 {
    display: block;
    overflow: visible;
    text-decoration: none;
  }

  .columns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .columns-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .text-block-3 {
    color: #c1bebe;
    text-align: center;
  }

  .text-block-4 {
    color: #c1bebe;
    text-align: center;
  }

  .text-block-5 {
    color: #c1bebe;
    text-align: center;
  }

  .text-block-6 {
    color: #c1bebe;
    text-align: center;
  }

  .column {
    top: 28px;
    text-align: center;
  }

  .column-2 {
    top: 28px;
    text-align: center;
  }

  .column-3 {
    top: 42px;
    text-align: center;
  }

  .column-4 {
    top: 41px;
  }

  .button-2 {
    position: relative;
    left: 141px;
    padding-left: 15px;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 4;
    -webkit-flex: 4 3 auto;
    -ms-flex: 4 3 auto;
    flex: 4 3 auto;
    border-radius: 5px;
    background-color: #1f0a40;
    color: #d4c5c5;
  }

  .div-block-5 {
    margin-top: 82px;
  }

  .body-2 {
    background-color: #000;
  }

  .body-3 {
    background-color: #000;
  }

  .container-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 8px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: center;
  }

  .button-3 {
    position: relative;
    left: -10px;
    margin-left: 0px;
    padding-left: 15px;
    border-radius: 5px;
    background-color: #220c45;
  }

  .button-4 {
    margin-right: 7px;
    border-radius: 5px;
    background-color: #220c45;
  }

  .div-block-6 {
    margin-top: 10px;
  }

  .image-8 {
    border-radius: 8px;
  }

  .div-block-7 {
    margin-top: -33px;
    padding-bottom: 433px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-color: rgba(27, 7, 59, 0.5);
  }

  .container-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 9px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-align: center;
  }

  .text-block-7 {
    color: #fff;
  }

  .button-5 {
    border-radius: 4px;
    background-color: #220c45;
  }

  .button-6 {
    border-radius: 4px;
    background-color: #220c45;
  }

  .button-7 {
    border-radius: 4px;
    background-color: #220c45;
  }

  .image-9 {
    opacity: 0.87;
  }
}